// 直接导出函数，无需额外包装对象

const handleAdd = (item: any, $router: any) => {
    console.log(item);
    $router.push({ path: "/receipt/warehousing/receiptOrder/add" });
};

const handleExport = (item: any) => {
    console.log("导出操作", item);
};

const handleRefresh = (item: any) => {
    console.log("刷新操作", item);
};

export const btnClick: any = {
    export: handleExport,
    refresh: handleRefresh,
    add: handleAdd
};
